首页新闻找找看学习计划

安装了.net4.0 client profile ,但是vs2008不能创建4.0的项目

0
悬赏园豆:10 [已解决问题] 解决于 2011-02-28 17:45

RT.

传说的青蛙的主页 传说的青蛙 | 初学一级 | 园豆:2
提问于:2011-02-28 16:43
< >
分享
最佳答案
0

即便是安装了vs2010,只安装.net4.0 client profile而不安装.net Framework4.0, 也依然不能在vs2010中创建4.0的项目

收获园豆:8
邀月 | 高人七级 |园豆:25318 | 2011-02-28 17:09
其他回答(1)
0

需要10吧?

收获园豆:2
顾晓北 | 园豆:9534 (大侠五级) | 2011-02-28 17:00
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册